<!doctype html>
<html>
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Content Manager</title>
  <script src="https://identity.netlify.com/v1/netlify-identity-widget.js"></script>
</head>
<body>
  <!-- Include the script that builds the page and powers Netlify CMS -->
  <script src="https://unpkg.com/netlify-cms@^2.0.0/dist/netlify-cms.js"></script>
  <!--
    Register HUGO Book Theme Style
  -->
  <script>
    CMS.registerPreviewStyle("/hugo-book-theme.min.css");
  </script>
  <!--
    HUGO Shortcode Input templates
  -->
  <script src="shortcodes/shortcode-gist.js"></script>
  <!-- <script src="shortcodes/shortcode-hint.js"></script> -->
  <!--
    Customized Content Preview templates
  -->
  <script src="previews/preview-uitgangspunten.js"></script>
</body>
</html>